Pango pro 2008.1, 2009.0, CS 3.0 a 4.0

MDVSA-2009:158: vyšly balíčky pango pro Mandriva Linux 2008.1, 2009.0 a Corporate Server/Desktop 3.0 a 4.0. Opravují chybu (integer overflow) zneužitelnou až k DoS útoku (pád aplikace) či spuštění podsunutého kódu.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login